<?php 
    //include('sessions.php');
	include('config.php');
	$settings = $connection->prepare("SELECT * FROM settings");
	$settings->execute();
	$setting = $settings->fetch(PDO::FETCH_ASSOC);
?>
<!DOCTYPE html>
<html lang="en"><head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="robots" content="index follow">